Bug 109842 - appdev tutorial missing content
Summary: appdev tutorial missing content
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106597
TreeView+ depends on / blocked
 
Reported: 2003-11-12 09:42 UTC by Karsten Wade
Modified: 2007-03-27 04:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-05 00:40:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2003-11-12 09:42:47 UTC
Description of problem:

There are a few unresolved items in appdev*.sgml we need filled in for
Rickshaw DG update for APLAWS :

[kwade@erato developer-guide]$ grep ??? *.sgml
appdev.sgml:initializer class name you provide in the database (See
loader part
???).  When
appdev-tutorial.sgml:              generation. Refer to ???
<emphasis>MORE NEEDED HERE - persistence
appdev-tutorial.sgml:         
<title>binder/src/com/example/binder/???</title>
appdev-tutorial.sgml:        ???).  When the CCM runtime starts up, it
will read out all the



Version-Release number of selected component (if applicable):
 rhea-dg-waf-en(EN)-rickshaw-HTML-RHI (2003-11-10-T16:20)

Comment 1 Justin Ross 2003-11-14 05:53:51 UTC
Fixed in perforce change 38008.


Note You need to log in before you can comment on or make changes to this bug.